Bug 1590376 - [osp8] Creation of "/etc/ssh/ssh_known_hosts" silently fails in scale deplyoments
Summary: [osp8] Creation of "/etc/ssh/ssh_known_hosts" silently fails in scale deplyo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: zstream
: 8.0 (Liberty)
Assignee: Alex Schultz
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1579409 1590368 1590370 1590375
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-12 14:07 UTC by Alex Schultz
Modified: 2019-01-30 21:20 UTC (History)
17 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.14-38.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1590375
Environment:
Last Closed: 2018-10-02 18:46:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2857 None None None 2018-10-02 18:49:02 UTC

Comment 6 errata-xmlrpc 2018-10-02 18:46:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2857


Note You need to log in before you can comment on or make changes to this bug.